Saltar al contenido
Conéctate para seguir esto  
ibicronos

Iphone 4 antiguo y nuevo ;)

    Recommended Posts

    Vereis me han regalado un iphone 4, con Firm 4.0.1 y baseband 1.59.00 queria saber que me recomendais que haga para dejarlo afull (jail, libre y todo lo que se os ocurra), el telefono era de estos de exposicion en tienda y de ahi que aun que es recien comprado tenga esa version y esa base.

    He visto en sitios que dicen que lo mejor es actualizar a la ios 5, pero antes de hacer nada prefiero preguntaros ya que vosotros salvasteis mi antiguo 3gs de varios problemillas.

    P.D. He usado ya el buscador pero sigo con mis dudas, saludos.

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    en principio si, hasta que se me termine la permanencia del telefono principal y le haga la portabilidad, por que? se pierde algo de una forma u otra?

    Muchas gracias chicos.

    P.D. he probado a guardar los certificados shsh con tu tuto GeorgeV y no me sale ninguno, es por tener firm original?

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Este fue el tuto http://www.foroiphone.com/certificados-ecid-shsh/52219-guardar-certificado-ecid-shsh-5-0-1-con-tinyumbrella.html

    Tambien he leido que podria hacer un custom como el que tenia en el 3gs y asi no subir la baseband.

    Que es mejor actualizar y hacer jail en 5.0 o hacer custom y no subir la base?

    Editado el por ibicronos

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    - la BB 1.59 es la única liberable en el ip 4, es una pena quitarla. el problema es qeu como no tienes certificados solo puedes poner la versión 5.0.1

    - si quieres subir de versión haría esto:

    1.- Guardar el certificado del 4.0.1 con iFaith ( http://www.foroiphone.com/certificados-ecid-shsh/38162-%5Btutorial%5D-ifaith.html ) esto te permitirá volver a esa versión cuando quieras.

    2.- Subir a 5.0.1 manteniendo baseband. Puedes hacerlo de 2 formas:

    De esta forma tendrás el iphone en 5.0.1 con BB 1.59 listo para liberarlo cuando ultrasn0w funcione en 5.0.1

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    - la BB 1.59 es la única liberable en el ip 4, es una pena quitarla. el problema es qeu como no tienes certificados solo puedes poner la versión 5.0.1

    - si quieres subir de versión haría esto:

    1.- Guardar el certificado del 4.0.1 con iFaith ( http://www.foroiphone.com/certificados-ecid-shsh/38162-%5Btutorial%5D-ifaith.html ) esto te permitirá volver a esa versión cuando quieras.

    2.- Subir a 5.0.1 manteniendo baseband. Puedes hacerlo de 2 formas:

    De esta forma tendrás el iphone en 5.0.1 con BB 1.59 listo para liberarlo cuando ultrasn0w funcione en 5.0.1

    WOW, mil gracias tio, eres un fenomeno, me voy a poner manos a la obra, mil gracias a los dos.

    P.D. Al picar para obtener el certificado me sale una ventana que no sale en el tuto que dice "are you dumping an apple tv2" "si o no" que significa?

    Editado el por ibicronos

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    perdona GeorgeV cuando le pico en browse al redsn0w en el pc debo especificar el ios original o el que me hice con snowbreese, es que al seleccionar cualquiera de los 2 me pone "Unable to recognize specified ispw" y la tecla next no s marca, no reconoce el redsn0w el ispw? es el redsn0w 0.9.8b3

    Editado el por ibicronos

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    acabo de hacerlo pero me dice unrecognized build, tanto con el ipsw original como con el del snowbreeze.

    Ya lo solucione me he descargado el ios 5.0, le selecciono manualmente y despues ya me funciona el Just boot, asias por tu paciencia GeorgeV.

    Editado el por ibicronos

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Crear una cuenta o conéctate para comentar

    Necesitas ser usuario para poder dejar un comentario

    Crear una cuenta

    Registrarse para una nueva cuenta en nuestra comunidad. ¡Es fácil!

    Registrar una nueva cuenta

    Conectarse

    ¿Ya tienes una cuenta? Conéctate aquí.

    Conéctate ahora

    Conéctate para seguir esto  

    ×